Subject: [spfbis] Revisit: Issue #24: RFC 4408 Section 10.1 - Processing limits needs clarification and reorganization

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 5 Feb 2013 21:18:03 -0800

This has gotten no attention since SM's first summary, nor can I find any
text in -09 that addresses it.  I'm happy to be corrected.  I remember a
conversation with Scott that gave me clarity on what a "null lookup" is,
but I don't see that a resolution made it into -09.

Could someone more familiar with the issue propose some text to resolve it?

-MSK

---

From: Scott Kitterman <[email-masked]>
Date: Wed, 06 Feb 2013 00:49:49 -0500

> Could someone more familiar with the issue propose some text to resolve it?

I want to hold this issue open.   We've reorganized and clarified relative to 
4408, but the "null lookup" question is still open and I can't resolve it 
without some data mining I haven't had time to do.  I was discussing this with 
someone today (who I won't name since they haven't actually volunteered yet) 
who may be able to do it soon.

Scott K